<!DOCTYPE html>
<html lang="en">
   <head>
      <meta charset="UTF-8">
      <meta name="viewport" content="width=device-width, initial-scale=1">
      <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
      <meta name="title" content="Сантехнические работы в Екатеринбурге и Свердловской области | Труба-Дело" />
      <meta name="keywords" content="сантехнические работы, сантехработы, сантехнические работы в Екатеринбурге, сантехработы в Екатеринбурге, сантехнические работы в Свердловской области" />
      <meta name="description" content="Аварийная служба Труба-Дело быстро и качественно в Екатеринбурге и Свердловской области выполнит аварийные сантехнические работы любой сложности" />
      <meta name="language" content="ru" />
      <title>Сантехнические работы в Екатеринбурге и Свердловской области | Труба-Дело</title>
      <link rel="shortcut icon" href="/favicon.ico" type="image/x-icon" />
     <!--  <link rel="canonical" href="https://truba-delo.ru/"> -->

      <link rel="stylesheet" href="webarch/templates.css">
      <link rel="stylesheet" href="webarch/main.css">
      <link rel="stylesheet" href="webarch/fonts.css">
      <link rel="stylesheet" href="webarch/slick.css">
      <link rel="stylesheet" href="webarch/slick-theme.css">

      <link href="https://fonts.googleapis.com/css?family=Merriweather:300i&display=swap" rel="stylesheet">
      <link rel="stylesheet" href="webarch/owlcarousel/dist/assets/owl.carousel.min.css">
      <link rel="stylesheet" href="webarch/owlcarousel/dist/assets/owl.theme.default.min.css">
      <link rel="stylesheet" href="fontswebarch/font-awesome/css/font-awesome.min.css">
      <link rel="stylesheet" type="text/css" href="fancybox-master/dist/jquery.fancybox.min.css">

      <script src="js/webarch/jquery-3.3.1.min.js"></script>
      <script src="webarch/owlcarousel/dist/owl.carousel.min.js"></script>

      <script src="js/webarch/slick.min.js"></script>
      <script src="js/webarch/jquery.maskedinput.js"></script>
      <script src="js/webarch/script.js"></script>
      <script src="fancybox-master/dist/jquery.fancybox.min.js"></script>



   </head>
   <body>



      <!-- HEADER -->
      <header class="header">
         <div class="container">
            <div class="header__content flex">
               <div class="header__logo-wrap flex">
                  <a href="/"><img class="header-logo" src="images/webarch/logo3.png" alt="" /></a>
                  <p class="header-logo__text">Работаем круглосуточно без&nbsp;выходных</p>
               </div>
               <div class="header__contact-wrap flex">
                  <div class="header-contact__phone-wrap flex">
                     <div class="knob-numb knob-none">
                        <svg class="phone-icon header-contact__phone-icon">
                           <use xlink:href="#phone__icon"></use>
                        </svg>
                        <p class="header-contact__phone-text"><a href="tel:+7 343 238 55 55" class="roistat-phone-tel mgo-number">+7 (343) <span class="roistat-phone-number">238-55-55</span></a></p>
                     </div>
                     <div class="knob-numb knob-hidden">
                        <a onclick="toggle(hidden_content)">
                           <svg class="phone-icon header-contact__phone-icon">
                              <use xlink:href="#phone__icon"></use>
                           </svg>
                        </a>
                        <p id="hidden_content" style="display: none;" class="header-contact__phone-text"><a href="tel:+7 343 238 55 55" class="roistat-phone-tel mgo-number">+7 (343) <span class="roistat-phone-number">238-55-55</span></a></p>
                     </div>
                     <div class="header-contact__phone-wrap flex htc phone_top">
                        <a href="tel:+7 343 238 55 55" class="roistat-phone-tel mgo-href">
                           <svg class="phone-icon header-contact__phone-icon phon_fix">
                              <use xlink:href="#phone__icon"></use>
                           </svg>
                        </a>
                        <p class="header-contact__phone-text hpt phone_fix-text"><a href="tel:+7 343 238 55 55" class="roistat-phone-tel mgo-number">+7 (343) <span class="phone-fix roistat-phone-number mgo-number">238-55-55</span></a></p>
                     </div>
                     <div class="header-contact__day-night">
                        <span class="header-contact__mode">24/7</span>
                        <button class="btn btn_white header-contact__button" data-link="modal-call">обратный звонок</button>
                     </div>
                  </div>
                  <div class="header-contact__button-wrap button-wrap-fix flex">
                     <button class="btn btn_red header-contact__button btn_no" data-link="eliminate">устранить засор</button>
                  </div>
                  <!-- NAVIGATION MOBILE-->
                  <nav class="nav-header-mob">
                     <a href="#"><i class="fa fa-bars"></i></a>
                     <ul style="display: none;">
                        <div class="close"><a href="#" ><i class="fa fa-times" aria-hidden="true"></i></a></div>
                        <li>
                           <a href="">о компании<i class="fa fa-angle-right" aria-hidden="true"></i></a>
                           <ul style="display: none;" id="lt">
                              <div class="close cl"><a href="#"><i class="fa fa-chevron-left"></i></a> <a href="#"><i class="fa fa-times" aria-hidden="true"></i></a></div>
                              <li><a onclick="location.href = '/about'" href="about" id="a">о компании</a></li>
                              <li><a onclick="location.href = '/about/news'" href="about/news" id="a">новости</a></li>
                              <li><a onclick="location.href = '/about/ot-pervogo-litsa'" href="about/ot-pervogo-litsa" id="a">от первого лица</a></li>
                              <li><a onclick="location.href = '/vacancies'" href="vacancies" id="a">вакансии</a></li>
                              <li><a onclick="location.href = '/about/nashi-spetsialisti'" href="about/nashi-spetsialisti" id="a">наша команда</a></li>
                              <li><a onclick="location.href = '/faq'" href="faq" id="a">самые частые вопросы</a></li>
                              <li><a onclick="location.href = '/about/sotsialnaya-obshchestvennaya-deyatelnost'" href="about/sotsialnaya-obshchestvennaya-deyatelnost" id="a">благотворительность</a></li>
                              <li><a onclick="location.href = '/about/partners'" href="about/partners" id="a">партнеры</a></li>
                           </ul>
                        </li>
                        <li><a onclick="location.href = '/service'"href="service">услуги</a></li>
                        <li>
                           <a href="">цены<i class="fa fa-angle-right" aria-hidden="true"></i></a>
                           <ul style="display: none;" id="lt">
                              <div class="close cl"><a href="#"><i class="fa fa-chevron-left"></i></a> <a href="#"><i class="fa fa-times" aria-hidden="true"></i></a></div>
                              <li><a onclick="location.href = '/uslugi/ch'"href="uslugi/ch">частным лицам</a></li>
                              <li><a onclick="location.href = '/uslugi/firm'"href="uslugi/firm">организациям</a></li>
                           </ul>
                        </li>
                        <li><a onclick="location.href = '/about/objects'"href="about/objects">наши работы</a></li>
                        <li>
                           <a href="">юрлицам<i class="fa fa-angle-right" aria-hidden="true"></i></a>
                           <ul style="display: none;" id="lt">
                              <div class="close cl"><a href="#"><i class="fa fa-chevron-left"></i></a> <a href="#"><i class="fa fa-times" aria-hidden="true"></i></a></div>
                              <li><a onclick="location.href = '/obslujivanie/common'"href="obslujivanie/common">общее коммерческое предложение</a></li>
                              <li><a onclick="location.href = '/obslujivanie/promivka'"href="obslujivanie/promivka">промывка систем теплоснабжения</a></li>
                              <li><a onclick="location.href = '/obslugivanie/obshepit'"href="obslugivanie/obshepit">обслуживание кафе и ресторанов</a></li>
                              <li><a onclick="location.href = '/obslugivanie/fitness'"href="obslugivanie/fitness">обслуживание фитнес-клубов</a></li>
                              <li><a onclick="location.href = '/obslugivanie/torgovie_centry'"href="obslugivanie/torgovie_centry">обслуживание торговых центров</a></li>
                              <li><a onclick="location.href = '/obslugivanie/gkh'"href="obslugivanie/gkh">предложения для тсж и ук</a></li>
                           </ul>
                        </li>
                        <li>
                           <a href="">отзывы и гарантии<i class="fa fa-angle-right" aria-hidden="true"></i></a>
                           <ul style="display: none;" id="lt">
                              <div class="close cl"><a href="#"><i class="fa fa-chevron-left"></i></a> <a href="#"><i class="fa fa-times" aria-hidden="true"></i></a></div>
                              <li><a onclick="location.href = '/text_reviews'" href="text_reviews">отзывы</a></li>
                              <li><a onclick="location.href = '/video_reviews'" href="video_reviews">видеоотзывы клиентов</a></li>
                              <li><a onclick="location.href = '/image_reviews'" href="image_reviews">письма клиентов</a></li>
                              <li><a onclick="location.href = '/about/warranty'" href="about/warranty">лицензии</a></li>
                           </ul>
                        </li>
                        <li><a onclick="location.href = '/contacts' "href="contacts">контакты</a>
                     </ul>
                  </nav>
               </div>
            </div>
         </div>
         <!-- NAVIGATION -->
         <nav class="nav header-nav">
            <div class="container">
               <ul class="nav__list header-nav__list flex">
                  <li class="nav__item header-nav__item">
                     <a href="/about" class="nav-list__link">о компании</a>
                     <span class="list-unfold-wrap">
                        <svg class="list-unfold__icon">
                           <use xlink:href="#arrow__icon"></use>
                        </svg>
                     </span>
                     <div class="nav__sublist-block">
                        <div class="nav__sublist-wrap">
                           <div class="nav-sublist__triangle"></div>
                           <ul class="nav__sublist">
                              <li class="nav-sublist__item">
                                 <a href="/about" class="nav-sublist__link">о компании</a>
                              </li>
                              <li class="nav-sublist__item">
                                 <a href="/about/news" class="nav-sublist__link">новости</a>
                              </li>
                              <li class="nav-sublist__item">
                                 <a href="/about/ot-pervogo-litsa" class="nav-sublist__link">от первого лица</a>
                              </li>
                              <li class="nav-sublist__item">
                                 <a href="/vacancies" class="nav-sublist__link">вакансии</a>
                              </li>
                              <li class="nav-sublist__item">
                                 <a href="/about/nashi-spetsialisti" class="nav-sublist__link">наша команда</a>
                              </li>
                              <li class="nav-sublist__item">
                                 <a href="/faq" class="nav-sublist__link">самые частые вопросы</a>
                              </li>
                              <li class="nav-sublist__item">
                                 <a href="/about/sotsialnaya-obshchestvennaya-deyatelnost" class="nav-sublist__link">благотворительность</a>
                              </li>
                              <li class="nav-sublist__item">
                                 <a href="/about/partners" class="nav-sublist__link">партнеры</a>
                              </li>
                           </ul>
                        </div>
                     </div>
                  </li>
                  <li class="nav__item header-nav__item">
                     <a href="/service" class="nav-list__link">услуги</a>
                  </li>
                  <li class="nav__item header-nav__item">
                     <a href="/uslugi/ch" class="nav-list__link">цены</a>
                     <span class="list-unfold-wrap">
                        <svg class="list-unfold__icon">
                           <use xlink:href="#arrow__icon"></use>
                        </svg>
                     </span>
                     <div class="nav__sublist-block">
                        <div class="nav__sublist-wrap">
                           <div class="nav-sublist__triangle"></div>
                           <ul class="nav__sublist">
                              <li class="nav-sublist__item">
                                 <a href="/uslugi/ch" class="nav-sublist__link">частным лицам</a>
                              </li>
                              <li class="nav-sublist__item">
                                 <a href="/uslugi/firm" class="nav-sublist__link">организациям</a>
                              </li>
                           </ul>
                        </div>
                     </div>
                  </li>
                  <li class="nav__item header-nav__item">
                     <a href="/about/objects" class="nav-list__link">наши работы</a>
                  </li>
                  <li class="nav__item header-nav__item">
                     <a href="/obslujivanie/common" class="nav-list__link">юр. лицам</a>
                     <span class="list-unfold-wrap">
                        <svg class="list-unfold__icon">
                           <use xlink:href="#arrow__icon"></use>
                        </svg>
                     </span>
                     <div class="nav__sublist-block">
                        <div class="nav__sublist-wrap">
                           <div class="nav-sublist__triangle"></div>
                           <ul class="nav__sublist">
                              <li class="nav-sublist__item">
                                 <a href="/obslujivanie/common" class="nav-sublist__link">общее коммерческое предложение</a>
                              </li>
                              <li class="nav-sublist__item">
                                 <a href="/obslujivanie/promivka" class="nav-sublist__link">промывка систем теплоснабжения</a>
                              </li>
                              <li class="nav-sublist__item">
                                 <a href="/obslugivanie/obshepit" class="nav-sublist__link">обслуживание кафе и ресторанов</a>
                              </li>
                              <li class="nav-sublist__item">
                                 <a href="/obslugivanie/fitness" class="nav-sublist__link">обслуживание фитнес-клубов</a>
                              </li>
                              <li class="nav-sublist__item">
                                 <a href="/obslugivanie/torgovie_centry" class="nav-sublist__link">обслуживание торговых центров</a>
                              </li>
                              <li class="nav-sublist__item">
                                 <a href="/obslugivanie/gkh" class="nav-sublist__link">предложения для тсж и ук</a>
                              </li>
                           </ul>
                        </div>
                     </div>
                  </li>
                  <li class="nav__item header-nav__item">
                     <a href="/text_reviews" class="nav-list__link">отзывы и гарантии</a>
                     <span class="list-unfold-wrap">
                        <svg class="list-unfold__icon">
                           <use xlink:href="#arrow__icon"></use>
                        </svg>
                     </span>
                     <div class="nav__sublist-block">
                        <div class="nav__sublist-wrap">
                           <div class="nav-sublist__triangle"></div>
                           <ul class="nav__sublist">
                              <li class="nav-sublist__item">
                                 <a href="/text_reviews" class="nav-sublist__link">отзывы</a>
                              </li>
                              <li class="nav-sublist__item">
                                 <a href="/video_reviews" class="nav-sublist__link">видеоотзывы клиентов</a>
                              </li>
                              <li class="nav-sublist__item">
                                 <a href="/image_reviews" class="nav-sublist__link">письма клиентов</a>
                              </li>
                              <li class="nav-sublist__item">
                                 <a href="/about/warranty" class="nav-sublist__link">лицензии</a>
                              </li>
                           </ul>
                        </div>
                     </div>
                  </li>
                  <li class="nav__item header-nav__item">
                     <a href="/contacts" class="nav-list__link">контакты</a>
                  </li>
               </ul>
            </div>
         </nav>
         <nav class="nav_fix fix" style="display: none;">
            <div class="flex-fix">
               <div class="nav_fix-logo">
                  <img class="fix-logo" src="images/webarch/logofix.png" alt="">
               </div>
               <!--                <a class="nav-burg" href=""><i class="fa fa-bars"></i></a>-->
               <!-- NAVIGATION -->
               <nav class="nav header-nav menu-fix">
                  <div class="container">
                     <ul class="nav__list header-nav__list flex menu-mob-fix">
                        <div class="close cl-mob"><a href="#"><i class="fa fa-times" aria-hidden="true"></i></a></div>
                        <li class="nav__item header-nav__item item_size">
                           <a href="/about" class="nav-list__link">о компании</a>
                           <span class="list-unfold-wrap">
                              <svg class="list-unfold__icon">
                                 <use xlink:href="#arrow__icon"></use>
                              </svg>
                           </span>
                           <div class="nav__sublist-block sub-mob">
                              <div class="nav__sublist-wrap nav-style">
                                 <div class="nav-sublist__triangle"></div>
                                 <ul class="nav__sublist mob-sublist">
                                    <div class="close cl sk"><a href="#"><i class="fa fa-chevron-left"></i></a> <a href="#"><i class="fa fa-times" aria-hidden="true"></i></a></div>
                                    <li class="nav-sublist__item mob-item">
                                       <a href="/about" class="nav-sublist__link">о компании</a>
                                    </li>
                                    <li class="nav-sublist__item">
                                       <a href="/about/news" class="nav-sublist__link">новости</a>
                                    </li>
                                    <li class="nav-sublist__item">
                                       <a href="/about/ot-pervogo-litsa" class="nav-sublist__link">от первого лица</a>
                                    </li>
                                    <li class="nav-sublist__item">
                                       <a href="/vacancies" class="nav-sublist__link">вакансии</a>
                                    </li>
                                    <li class="nav-sublist__item">
                                       <a href="/about/nashi-spetsialisti" class="nav-sublist__link">наша команда</a>
                                    </li>
                                    <li class="nav-sublist__item">
                                       <a href="/faq" class="nav-sublist__link">самые частые вопросы</a>
                                    </li>
                                    <li class="nav-sublist__item">
                                       <a href="/about/sotsialnaya-obshchestvennaya-deyatelnost" class="nav-sublist__link">благотворительность</a>
                                    </li>
                                    <li class="nav-sublist__item">
                                       <a href="/about/partners" class="nav-sublist__link">партнеры</a>
                                    </li>
                                 </ul>
                              </div>
                           </div>
                        </li>
                        <li class="nav__item header-nav__item item_size">
                           <a href="/service" class="nav-list__link">услуги</a>
                        </li>
                        <li class="nav__item header-nav__item item_size">
                           <a href="/uslugi/ch" class="nav-list__link">цены</a>
                           <span class="list-unfold-wrap">
                              <svg class="list-unfold__icon">
                                 <use xlink:href="#arrow__icon"></use>
                              </svg>
                           </span>
                           <div class="nav__sublist-block">
                              <div class="nav__sublist-wrap">
                                 <div class="nav-sublist__triangle"></div>
                                 <ul class="nav__sublist">
                                    <li class="nav-sublist__item">
                                       <a href="/uslugi/ch" class="nav-sublist__link">частным лицам</a>
                                    </li>
                                    <li class="nav-sublist__item">
                                       <a href="/uslugi/firm" class="nav-sublist__link">организациям</a>
                                    </li>
                                 </ul>
                              </div>
                           </div>
                        </li>
                        <li class="nav__item header-nav__item item_size">
                           <a href="/about/objects" class="nav-list__link">наши работы</a>
                        </li>
                        <li class="nav__item header-nav__item item_size">
                           <a href="/obslujivanie/common" class="nav-list__link">юр. лицам</a>
                           <span class="list-unfold-wrap">
                              <svg class="list-unfold__icon">
                                 <use xlink:href="#arrow__icon"></use>
                              </svg>
                           </span>
                           <div class="nav__sublist-block">
                              <div class="nav__sublist-wrap">
                                 <div class="nav-sublist__triangle"></div>
                                 <ul class="nav__sublist">
                                    <li class="nav-sublist__item">
                                       <a href="/obslujivanie/common" class="nav-sublist__link">общее коммерческое предложение</a>
                                    </li>
                                    <li class="nav-sublist__item">
                                       <a href="/obslujivanie/promivka" class="nav-sublist__link">промывка систем теплоснабжения</a>
                                    </li>
                                    <li class="nav-sublist__item">
                                       <a href="/obslugivanie/obshepit" class="nav-sublist__link">обслуживание кафе и ресторанов</a>
                                    </li>
                                    <li class="nav-sublist__item">
                                       <a href="/obslugivanie/fitness" class="nav-sublist__link">обслуживание фитнес-клубов</a>
                                    </li>
                                    <li class="nav-sublist__item">
                                       <a href="/obslugivanie/torgovie_centry" class="nav-sublist__link">обслуживание торговых центров</a>
                                    </li>
                                    <li class="nav-sublist__item">
                                       <a href="/obslugivanie/gkh" class="nav-sublist__link">предложения для тсж и ук</a>
                                    </li>
                                 </ul>
                              </div>
                           </div>
                        </li>
                        <li class="nav__item header-nav__item item_size">
                           <a href="/text_reviews" class="nav-list__link">отзывы и гарантии</a>
                           <span class="list-unfold-wrap">
                              <svg class="list-unfold__icon">
                                 <use xlink:href="#arrow__icon"></use>
                              </svg>
                           </span>
                           <div class="nav__sublist-block">
                              <div class="nav__sublist-wrap">
                                 <div class="nav-sublist__triangle"></div>
                                 <ul class="nav__sublist">
                                    <li class="nav-sublist__item">
                                       <a href="/text_reviews" class="nav-sublist__link">отзывы</a>
                                    </li>
                                    <li class="nav-sublist__item">
                                       <a href="/video_reviews" class="nav-sublist__link">видеоотзывы клиентов</a>
                                    </li>
                                    <li class="nav-sublist__item">
                                       <a href="/image_reviews" class="nav-sublist__link">письма клиентов</a>
                                    </li>
                                    <li class="nav-sublist__item">
                                       <a href="/about/warranty" class="nav-sublist__link">лицензии</a>
                                    </li>
                                 </ul>
                              </div>
                           </div>
                        </li>
                        <li class="nav__item header-nav__item item_size">
                           <a href="/contacts" class="nav-list__link">контакты</a>
                        </li>
                     </ul>
                  </div>
               </nav>
               <!-- NAVIGATION MOBILE-->
               <nav class="nav-header-mob">
                  <a href="#"><i class="fa fa-bars"></i></a>
                  <ul style="display: none;">
                     <div class="close"><a href="#"><i class="fa fa-times" aria-hidden="true"></i></a></div>
                     <li>
                        <a href="">о компании<i class="fa fa-angle-right" aria-hidden="true"></i></a>
                        <ul style="display: none;" id="lt">
                           <div class="close cl"><a href="#"><i class="fa fa-chevron-left"></i></a> <a href="#"><i class="fa fa-times" aria-hidden="true"></i></a></div>
                           <li><a onclick="location.href = '/about'" href="about">о компании</a></li>
                           <li><a onclick="location.href = '/about/news'" href="about/news">новости</a></li>
                           <li><a onclick="location.href = '/about/ot-pervogo-litsa'" href="about/ot-pervogo-litsa">от первого лица</a></li>
                           <li><a onclick="location.href = '/vacancies'" href="vacancies">вакансии</a></li>
                           <li><a onclick="location.href = '/about/nashi-spetsialisti'" href="about/nashi-spetsialisti">наша команда</a></li>
                           <li><a onclick="location.href = '/faq'" href="faq">самые частые вопросы</a></li>
                           <li><a onclick="location.href = '/about/sotsialnaya-obshchestvennaya-deyatelnost'" href="about/sotsialnaya-obshchestvennaya-deyatelnost">благотворительность</a></li>
                           <li><a onclick="location.href = '/about/partners'" href="about/partners">партнеры</a></li>
                        </ul>
                     </li>
                     <li><a onclick="location.href = '/service'" href="service">услуги</a></li>
                     <li>
                        <a href="">цены<i class="fa fa-angle-right" aria-hidden="true"></i></a>
                        <ul style="display: none;" id="lt">
                           <div class="close cl"><a href="#"><i class="fa fa-chevron-left"></i></a> <a href="#"><i class="fa fa-times" aria-hidden="true"></i></a></div>
                           <li><a onclick="location.href = '/uslugi/ch'" href="uslugi/ch">частным лицам</a></li>
                           <li><a onclick="location.href = '/uslugi/firm'" href="uslugi/firm">организациям</a></li>
                        </ul>
                     </li>
                     <li><a onclick="location.href = '/about/objects'" href="about/objects">наши работы</a></li>
                     <li>
                        <a href="">юрлицам<i class="fa fa-angle-right" aria-hidden="true"></i></a>
                        <ul style="display: none;" id="lt">
                           <div class="close cl"><a href="#"><i class="fa fa-chevron-left"></i></a> <a href="#"><i class="fa fa-times" aria-hidden="true"></i></a></div>
                           <li><a onclick="location.href = '/obslujivanie/common'" href="obslujivanie/common">общее коммерческое предложение</a></li>
                           <li><a onclick="location.href = '/obslujivanie/promivka'" href="obslujivanie/promivka">промывка систем теплоснабжения</a></li>
                           <li><a onclick="location.href = '/obslugivanie/obshepit'" href="obslugivanie/obshepit">обслуживание кафе и ресторанов</a></li>
                           <li><a onclick="location.href = '/obslugivanie/fitness'" href="obslugivanie/fitness">обслуживание фитнес-клубов</a></li>
                           <li><a onclick="location.href = '/obslugivanie/torgovie_centry'" href="obslugivanie/torgovie_centry">обслуживание торговых центров</a></li>
                           <li><a onclick="location.href = '/obslugivanie/gkh'" href="obslugivanie/gkh">предложения для тсж и ук</a></li>
                        </ul>
                     </li>
                     <li>
                        <a href="">отзывы и гарантии<i class="fa fa-angle-right" aria-hidden="true"></i></a>
                        <ul style="display: none;" id="lt">
                           <div class="close cl"><a href="#"><i class="fa fa-chevron-left"></i></a> <a href="#"><i class="fa fa-times" aria-hidden="true"></i></a></div>
                           <li><a onclick="location.href = '/text_reviews'" href="text_reviews">отзывы</a></li>
                           <li><a onclick="location.href = '/video_reviews'" href="video_reviews">видеоотзывы клиентов</a></li>
                           <li><a onclick="location.href = '/image_reviews'" href="image_reviews">письма клиентов</a></li>
                           <li><a onclick="location.href = '/about/warranty'" href="about/warranty">лицензии</a></li>
                        </ul>
                     </li>
                     <li><a onclick="location.href = '/contacts'" href="contacts">контакты</a>
                  </ul>
               </nav>
               <div class="header-contact__phone-wrap cont-fix flex">
                  <div class="header-contact__phone-wrap flex htc">
                     <a href="tel:+7 343 238 55 55">
                        <svg class="phone-icon header-contact__phone-icon phon_fix">
                        <use xlink:href="#phone__icon"></use>
                        </svg
                     </a>
                     <p class="header-contact__phone-text hpt phone_fix-text"><a href="tel:+7 343 238 55 55" class="roistat-phone-tel mgo-number">+7 (343) <span class="phone-fix roistat-phone-number">238-55-55</span></a></p>
                  </div>
                  <div class="header-contact__day-night">
                     <span class="header-contact__mode">24/7</span>
                     <button class="nav-fix-btn header-contact__button" data-link="modal-call">обратный звонок</button>
                  </div>
               </div>
            </div>
         </nav>
      </header>

      <!-- SERVICES -->
      <section class="section services">
         <div class="container">
            <div class="section-content-wrap serv-title">
               <h2 class="h2 section__title">Услуги</h2>
               <div class="cards service-cards flex service-cards_hidden">
                  <!-- service-1 -->
                  <div class="flipcard h">
                     <div class="front">
                        <div class="card__image-wrap service-card__image-wrap">
                           <img src="images/webarch/service-1.jpg" alt="" class="card__image service-card__image">
                        </div>
                        <div class="service-card__content-wrap">
                           <p class="service-card__title card__title stc">
                              <a href="/uslugi/avariinaya_slujba">аварийная служба</a>
                           </p>
                        </div>
                     </div>
                     <div class="back">
                        <div class="sve-title">
                           <p class="service-card__title card__title">
                              <a href="/uslugi/avariinaya_slujba">аварийная служба</a>
                           </p>
                        </div>
                        <ul class="service-card__subservice-list">
                           <li class="service-card__subservice">
                              <a href="/uslugi/avariinaya_slujba/razmorozka-trub">Разморозка труб</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/avariinaya_slujba/ustranenie-avariy">Прорыв трубы</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/avariinaya_slujba/ustranenie-avariy">Устранение аварий</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/avariinaya_slujba/ustranenie-techi">Устранение течи</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/avariinaya_slujba/srochniy-vizov-santehnika">Срочный вызов сантехника</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/avariinaya_slujba/remont-santehniki">Ремонт сантехники</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/avariinaya_slujba/zamena-santehniki">Замена сантехники</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/avariinaya_slujba/montag-elektroprovodki">Монтаж электропроводки</a>
                           </li>
                        </ul>
                     </div>
                  </div>
                  <!-- service-2 -->
                  <div class="flipcard h">
                     <div class="front">
                        <div class="card__image-wrap service-card__image-wrap">
                           <img src="images/webarch/service-2.jpg" alt="" class="card__image service-card__image">
                        </div>
                        <div class="service-card__content-wrap">
                           <p class="service-card__title card__title stc">
                              <a href="/uslugi/ustranenie-zasorov">устранение засоров</a>
                           </p>
                        </div>
                     </div>
                     <div class="back">
                        <div class="sve-title">
                           <p class="service-card__title card__title">
                              <a href="/uslugi/ustranenie-zasorov">устранение засоров</a>
                           </p>
                        </div>
                        <ul class="service-card__subservice-list">
                           <li class="service-card__subservice">
                              <a href="/uslugi/ustranenie-zasorov/zasor-unitaza">Засор унитаза</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/ustranenie-zasorov/zasor-rakovini-moyki">Засор раковины, мойки</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/ustranenie-zasorov/zasor-vanni">Засор ванны</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/ustranenie-zasorov/zasor-v-trubah">Засор в трубах</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/ustranenie-zasorov/narugnie-zasori">Устранение наружных засоров</a>
                           </li>
                        </ul>
                     </div>
                  </div>
                  <!-- service-3 -->
                  <div class="flipcard h">
                     <div class="front">
                        <div class="card__image-wrap service-card__image-wrap">
                           <img src="images/webarch/service-3.jpg" alt="" class="card__image service-card__image">
                        </div>
                        <div class="service-card__content-wrap">
                           <p class="service-card__title card__title stc">
                              <a href="/uslugi/ustanovka-santehpriborov">установка сантехники</a>
                           </p>
                        </div>
                     </div>
                     <div class="back">
                        <div class="sve-title">
                           <p class="service-card__title card__title">
                              <a href="/uslugi/ustanovka-santehpriborov">установка сантехники</a>
                           </p>
                        </div>
                        <ul class="service-card__subservice-list">
                           <li class="service-card__subservice">
                              <a href="uslugi/ustanovka-santehpriborov/santehnik-na-dom">Сантехник на дом</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/ustanovka-santehpriborov/ustanovka-smesitelya">Установка смесителя</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/ustanovka-santehpriborov/ustanovka_vodoschetchikov">Установка счетчиков воды</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/ustanovka-santehpriborov/ustanovka-unitazov">Установка унитаза</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/ustanovka-santehpriborov/ustanovka-rakovini">Установка раковины</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/ustanovka-santehpriborov/ustanovka-vanni">Установка ванны</a>
                           </li>
                        </ul>
                     </div>
                  </div>
                  <!-- service-4 -->
                  <div class="flipcard h">
                     <div class="front">
                        <div class="card__image-wrap service-card__image-wrap">
                           <img src="images/webarch/service-4.jpg" alt="" class="card__image service-card__image">
                        </div>
                        <div class="service-card__content-wrap">
                           <p class="service-card__title card__title stc">
                              <a href="/uslugi/kanalizatsiya">канализация</a>
                           </p>
                        </div>
                     </div>
                     <div class="back">
                        <div class="sve-title">
                           <p class="service-card__title card__title">
                              <a href="/uslugi/kanalizatsiya">канализация</a>
                           </p>
                        </div>
                        <ul class="service-card__subservice-list">
                           <li class="service-card__subservice">
                              <a href="/uslugi/kanalizatsiya/zamena-stoyakov-kanalizatsii">Замена канализации</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/kanalizatsiya/kanalizatsya-zagorodnogo-doma">Канализация частного дома</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/kanalizatsiya/prochistka-kanalizatsii">Прочистка канализации</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/kanalizatsiya/obslugivanie-kanalizatsii">Промывка канализации</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/kanalizatsiya/kanalizatsya-zagorodnogo-doma/avtonomnaya-kanalizatsiya">Автономная канализация</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/kanalizatsiya/drenagnaya-sistema">Дренажная система</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/naruzhny-seti/obsluzhivanie">Видеодиагностика канализации</a>
                           </li>
                        </ul>
                     </div>
                  </div>
                  <!-- service-5 -->
                  <div class="flipcard h">
                     <div class="front">
                        <div class="card__image-wrap service-card__image-wrap">
                           <img src="images/webarch/service-5.jpg" alt="" class="card__image service-card__image">
                        </div>
                        <div class="service-card__content-wrap">
                           <p class="service-card__title card__title stc">
                              <a href="/uslugi/sistemi-otopleniya">системы отопления</a>
                           </p>
                        </div>
                     </div>
                     <div class="back">
                        <div class="sve-title">
                           <p class="service-card__title card__title">
                              <a href="/uslugi/sistemi-otopleniya">системы отопления</a>
                           </p>
                        </div>
                        <ul class="service-card__subservice-list">
                           <li class="service-card__subservice">
                              <a href="/uslugi/sistemi-otopleniya/montag-otopleniya-v-kvartire/ustanovka-radiatora-otopleniya">Установка/замена радиаторов</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/sistemi-otopleniya/montag-otopleniya">Монтаж отопления</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/sistemi-otopleniya/ustanovka-i-obvyazka-kotla-otopleniya">Установка котла отопления</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/sistemi-otopleniya/ustanovka-teploschetchikov">Установка теплосчетчиков</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/sistemi-otopleniya/promivka-sistemi-otopleniya">Промывка отопления</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/sistemi-otopleniya/proektirovanie-ingenernih-sistem">Проектирование</a>
                           </li>
                        </ul>
                     </div>
                  </div>
                  <!-- service-6 -->
                  <div class="flipcard h">
                     <div class="front">
                        <div class="card__image-wrap service-card__image-wrap">
                           <img src="images/webarch/service-6.jpg" alt="" class="card__image service-card__image">
                        </div>
                        <div class="service-card__content-wrap">
                           <p class="service-card__title card__title stc">
                              <a href="/uslugi/vodosnabgeniye">водоснабжение</a>
                           </p>
                        </div>
                     </div>
                     <div class="back">
                        <div class="sve-title">
                           <p class="service-card__title card__title">
                              <a href="/uslugi/vodosnabgeniye">водоснабжение</a>
                           </p>
                        </div>
                        <ul class="service-card__subservice-list">
                           <li class="service-card__subservice">
                              <a href="/uslugi/vodosnabgeniye/zamena-trub">Замена труб</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/vodosnabgeniye/zamena-stoyakov">Замена стояков</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/vodosnabgeniye/ustanovka-filtrov-dlya-vodi">Установка фильтров</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/vodosnabgeniye/vodoprovod-v-chastnom-dome">Водопровод в частном доме</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/vodosnabgeniye/burenie-skvagin">Монтаж скважинного оборудования</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/vodosnabgeniye/montag-sistem-pogarotusheniya">Системы пожаротушения</a>
                           </li>
                        </ul>
                     </div>
                  </div>
                  <!-- service-7 -->
                  <div class="flipcard h">
                     <div class="front">
                        <div class="card__image-wrap service-card__image-wrap">
                           <img src="images/webarch/service-7.jpg" alt="" class="card__image service-card__image">
                        </div>
                        <div class="service-card__content-wrap">
                           <p class="service-card__title card__title stc">
                              <a href="/uslugi/naruzhny-seti">наружные сети</a>
                           </p>
                        </div>
                     </div>
                     <div class="back">
                        <div class="sve-title">
                           <p class="service-card__title card__title">
                              <a href="/uslugi/naruzhny-seti">наружные сети</a>
                           </p>
                        </div>
                        <ul class="service-card__subservice-list">
                           <li class="service-card__subservice">
                              <a href="/uslugi/naruzhny-seti">Аварийный ремонт наружных сетей</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/naruzhny-seti/montazh-novyh-setej">Монтаж теплотрасс</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="uslugi/naruzhny-seti/kanalizatsiya_n">Монтаж наружной канализации</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/naruzhny-seti/vodoprovod">Монтаж наружных систем водоснабжения</a>
                           </li>
                        </ul>
                     </div>
                  </div>
                  <!-- service-8 -->
                  <div class="flipcard h">
                     <div class="front">
                        <div class="card__image-wrap service-card__image-wrap">
                           <img src="images/webarch/service-8.jpg" alt="" class="card__image service-card__image">
                        </div>
                        <div class="service-card__content-wrap">
                           <p class="service-card__title card__title stc">
                              <a href="/uslugi/girouloviteli">жироуловители</a>
                           </p>
                        </div>
                     </div>
                     <div class="back">
                        <div class="sve-title">
                           <p class="service-card__title card__title">
                              <a href="/uslugi/girouloviteli">жироуловители</a>
                           </p>
                        </div>
                        <ul class="service-card__subservice-list">
                           <li class="service-card__subservice">
                              <a href="/uslugi/girouloviteli">Продажа Жироуловителей</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/girouloviteli">Установка Жироуловителей</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/girouloviteli">Обслуживание Жироуловителей</a>
                           </li>
                        </ul>
                     </div>
                  </div>
               </div>
               <div class="cards service-cards owl-carousel" id="service-cards_slider">
                  <!-- service-1 -->
                  <div class="flipcard h">
                     <div class="front">
                        <div class="card__image-wrap service-card__image-wrap">
                           <img src="images/webarch/service-1.jpg" alt="" class="card__image service-card__image">
                        </div>
                        <div class="service-card__content-wrap">
                           <p class="service-card__title card__title stc">
                              <a href="/uslugi/avariinaya_slujba">аварийная служба</a>
                           </p>
                        </div>
                     </div>
                     <div class="back">
                        <div class="sve-title">
                           <p class="service-card__title card__title">
                              <a href="/uslugi/avariinaya_slujba">аварийная служба</a>
                           </p>
                        </div>
                        <ul class="service-card__subservice-list">
                           <li class="service-card__subservice">
                              <a href="/uslugi/avariinaya_slujba/razmorozka-trub">Разморозка труб</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/avariinaya_slujba/ustranenie-avariy">Прорыв трубы</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/avariinaya_slujba/ustranenie-avariy">Устранение аварий</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/avariinaya_slujba/ustranenie-techi">Устранение течи</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/avariinaya_slujba/srochniy-vizov-santehnika">Срочный вызов сантехника</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/avariinaya_slujba/remont-santehniki">Ремонт сантехники</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/avariinaya_slujba/zamena-santehniki">Замена сантехники</a>
                           </li>
                        </ul>
                     </div>
                  </div>
                  <!-- service-2 -->
                  <div class="flipcard h">
                     <div class="front">
                        <div class="card__image-wrap service-card__image-wrap">
                           <img src="images/webarch/service-2.jpg" alt="" class="card__image service-card__image">
                        </div>
                        <div class="service-card__content-wrap">
                           <p class="service-card__title card__title stc">
                              <a href="/uslugi/ustranenie-zasorov">устранение засоров</a>
                           </p>
                        </div>
                     </div>
                     <div class="back">
                        <div class="sve-title">
                           <p class="service-card__title card__title">
                              <a href="/uslugi/ustranenie-zasorov">устранение засоров</a>
                           </p>
                        </div>
                        <ul class="service-card__subservice-list">
                           <li class="service-card__subservice">
                              <a href="/uslugi/ustranenie-zasorov/zasor-unitaza">Засор унитаза</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/ustranenie-zasorov/zasor-rakovini-moyki">Засор раковины, мойки</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/ustranenie-zasorov/zasor-vanni">Засор ванны</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/ustranenie-zasorov/zasor-v-trubah">Засор в трубах</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/ustranenie-zasorov/narugnie-zasori">Устранение наружных засоров</a>
                           </li>
                        </ul>
                     </div>
                  </div>
                  <!-- service-3 -->
                  <div class="flipcard h">
                     <div class="front">
                        <div class="card__image-wrap service-card__image-wrap">
                           <img src="images/webarch/service-3.jpg" alt="" class="card__image service-card__image">
                        </div>
                        <div class="service-card__content-wrap">
                           <p class="service-card__title card__title stc">
                              <a href="/uslugi/ustanovka-santehpriborov">установка сантехники</a>
                           </p>
                        </div>
                     </div>
                     <div class="back">
                        <div class="sve-title">
                           <p class="service-card__title card__title">
                              <a href="/uslugi/ustanovka-santehpriborov">установка сантехники</a>
                           </p>
                        </div>
                        <ul class="service-card__subservice-list">
                           <li class="service-card__subservice">
                              <a href="uslugi/ustanovka-santehpriborov/santehnik-na-dom">Сантехник на дом</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/ustanovka-santehpriborov/ustanovka-smesitelya">Установка смесителя</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/ustanovka-santehpriborov/ustanovka_vodoschetchikov">Установка счетчиков воды</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/ustanovka-santehpriborov/ustanovka-unitazov">Установка унитаза</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/ustanovka-santehpriborov/ustanovka-rakovini">Установка раковины</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/ustanovka-santehpriborov/ustanovka-vanni">Установка ванны</a>
                           </li>
                        </ul>
                     </div>
                  </div>
                  <!-- service-4 -->
                  <div class="flipcard h">
                     <div class="front">
                        <div class="card__image-wrap service-card__image-wrap">
                           <img src="images/webarch/service-4.jpg" alt="" class="card__image service-card__image">
                        </div>
                        <div class="service-card__content-wrap">
                           <p class="service-card__title card__title stc">
                              <a href="/uslugi/kanalizatsiya">канализация</a>
                           </p>
                        </div>
                     </div>
                     <div class="back">
                        <div class="sve-title">
                           <p class="service-card__title card__title">
                              <a href="/uslugi/kanalizatsiya">канализация</a>
                           </p>
                        </div>
                        <ul class="service-card__subservice-list">
                           <li class="service-card__subservice">
                              <a href="/uslugi/kanalizatsiya/zamena-stoyakov-kanalizatsii">Замена канализации</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/kanalizatsiya/kanalizatsya-zagorodnogo-doma">Канализация частного дома</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/kanalizatsiya/prochistka-kanalizatsii">Прочистка канализации</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/kanalizatsiya/obslugivanie-kanalizatsii">Промывка канализации</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/kanalizatsiya/kanalizatsya-zagorodnogo-doma/avtonomnaya-kanalizatsiya">Автономная канализация</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/kanalizatsiya/drenagnaya-sistema">Дренажная система</a>
                           </li>
                        </ul>
                     </div>
                  </div>
                  <!-- service-5 -->
                  <div class="flipcard h">
                     <div class="front">
                        <div class="card__image-wrap service-card__image-wrap">
                           <img src="images/webarch/service-5.jpg" alt="" class="card__image service-card__image">
                        </div>
                        <div class="service-card__content-wrap">
                           <p class="service-card__title card__title stc">
                              <a href="/uslugi/sistemi-otopleniya">системы отопления</a>
                           </p>
                        </div>
                     </div>
                     <div class="back">
                        <div class="sve-title">
                           <p class="service-card__title card__title">
                              <a href="/uslugi/sistemi-otopleniya">системы отопления</a>
                           </p>
                        </div>
                        <ul class="service-card__subservice-list">
                           <li class="service-card__subservice">
                              <a href="/uslugi/sistemi-otopleniya/montag-otopleniya-v-kvartire/ustanovka-radiatora-otopleniya">Установка/замена радиаторов</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/sistemi-otopleniya/montag-otopleniya">Монтаж отопления</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/sistemi-otopleniya/ustanovka-i-obvyazka-kotla-otopleniya">Установка котла отопления</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/sistemi-otopleniya/ustanovka-teploschetchikov">Установка теплосчетчиков</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/sistemi-otopleniya/promivka-sistemi-otopleniya">Промывка отопления</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/sistemi-otopleniya/proektirovanie-ingenernih-sistem">Проектирование</a>
                           </li>
                        </ul>
                     </div>
                  </div>
                  <!-- service-6 -->
                  <div class="flipcard h">
                     <div class="front">
                        <div class="card__image-wrap service-card__image-wrap">
                           <img src="images/webarch/service-6.jpg" alt="" class="card__image service-card__image">
                        </div>
                        <div class="service-card__content-wrap">
                           <p class="service-card__title card__title stc">
                              <a href="/uslugi/vodosnabgeniye">водоснабжение</a>
                           </p>
                        </div>
                     </div>
                     <div class="back">
                        <div class="sve-title">
                           <p class="service-card__title card__title">
                              <a href="/uslugi/vodosnabgeniye">водоснабжение</a>
                           </p>
                        </div>
                        <ul class="service-card__subservice-list">
                           <li class="service-card__subservice">
                              <a href="/uslugi/vodosnabgeniye/zamena-trub">Замена труб</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/vodosnabgeniye/zamena-stoyakov">Замена стояков</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/vodosnabgeniye/ustanovka-filtrov-dlya-vodi">Установка фильтров</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/vodosnabgeniye/vodoprovod-v-chastnom-dome">Водопровод в частном доме</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/vodosnabgeniye/burenie-skvagin">Монтаж скважинного оборудования</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/vodosnabgeniye/montag-sistem-pogarotusheniya">Системы пожаротушения</a>
                           </li>
                        </ul>
                     </div>
                  </div>
                  <!-- service-7 -->
                  <div class="flipcard h">
                     <div class="front">
                        <div class="card__image-wrap service-card__image-wrap">
                           <img src="images/webarch/service-7.jpg" alt="" class="card__image service-card__image">
                        </div>
                        <div class="service-card__content-wrap">
                           <p class="service-card__title card__title stc">
                              <a href="/uslugi/naruzhny-seti">наружные сети</a>
                           </p>
                        </div>
                     </div>
                     <div class="back">
                        <div class="sve-title">
                           <p class="service-card__title card__title">
                              <a href="/uslugi/naruzhny-seti">наружные сети</a>
                           </p>
                        </div>
                        <ul class="service-card__subservice-list">
                           <li class="service-card__subservice">
                              <a href="/uslugi/naruzhny-seti">Аварийный ремонт наружных сетей</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/naruzhny-seti/montazh-novyh-setej">Монтаж теплотрасс</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="uslugi/naruzhny-seti/kanalizatsiya_n">Монтаж наружной канализации</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/naruzhny-seti/vodoprovod">Монтаж наружных систем водоснабжения</a>
                           </li>
                        </ul>
                     </div>
                  </div>
                  <!-- service-8 -->
                  <div class="flipcard h">
                     <div class="front">
                        <div class="card__image-wrap service-card__image-wrap">
                           <img src="images/webarch/service-8.jpg" alt="" class="card__image service-card__image">
                        </div>
                        <div class="service-card__content-wrap">
                           <p class="service-card__title card__title stc">
                              <a href="/uslugi/girouloviteli">жироуловители</a>
                           </p>
                        </div>
                     </div>
                     <div class="back">
                        <div class="sve-title">
                           <p class="service-card__title card__title">
                              <a href="/uslugi/girouloviteli">жироуловители</a>
                           </p>
                        </div>
                        <ul class="service-card__subservice-list">
                           <li class="service-card__subservice">
                              <a href="/uslugi/girouloviteli">Продажа Жироуловителей</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/girouloviteli">Установка Жироуловителей</a>
                           </li>
                           <li class="service-card__subservice">
                              <a href="/uslugi/girouloviteli">Обслуживание Жироуловителей</a>
                           </li>
                        </ul>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </section>


     


      <!-- FOOTER -->
      <footer class="footer">
         <div class="container">
            <div class="footer-content-wrap">
               <!-- ROW-1 -->
               <div class="footer-row footer-row-1 flex">
                  <!-- Logo -->
                  <div class="footer__logo-wrap">
                     <a href="./">
                     <img src="images/webarch/icons/logo-big.svg" alt="" class="footer-logo__image">
                     </a>
                  </div>
                  <!-- Contacts -->
                  <div class="footer__contacts-wrap flex">
                     <div class="footer__contacts flex">
                        <!-- Left-side -->
                        <div class="footer-contacts__content footer-contacts__left-side flex">
                           <div class="footer__contact flex">
                              <div class="footer-contact__icon-wrap flex">
                                 <svg class="footer-contact__icon">
                                    <use xlink:href="#phone__icon"></use>
                                 </svg>
                              </div>
                              <span class="footer-contact__text footer-contact__text_phone">
                              <a href="tel:+7 343 238 55 55" class="roistat-phone-tel mgo-number">+7 (343) 238-55-55</a>
                              </span>
                           </div>
                           <div class="footer__contact flex">
                              <div class="footer-contact__icon-wrap flex">
                                 <svg class="footer-contact__icon">
                                    <use xlink:href="#address__icon"></use>
                                 </svg>
                              </div>
                              <span class="footer-contact__text">Екатеринбург, ул. Ботаническая 28</span>
                           </div>
                        </div>
                        <!-- Right-side -->
                        <div class="footer-contacts__content footer-contacts__right-side flex">
                           <div class="footer__contact flex">
                              <div class="footer-contact__icon-wrap flex">
                                 <svg class="footer-contact__icon">
                                    <use xlink:href="#whatsapp__icon"></use>
                                 </svg>
                              </div>
                              <span class="footer-contact__text">
                              <a href="tel:+7 343 238 55 55">+7 (343) 238-55-55</a>
                              </span>
                           </div>
                           <div class="footer__contact flex">
                              <div class="footer-contact__icon-wrap flex">
                                 <svg class="footer-contact__icon">
                                    <use xlink:href="#mail__icon"></use>
                                 </svg>
                              </div>
                              <span class="footer-contact__text">
                              <a href="mailto:mail@truba-delo.ru">mail@truba-delo.ru</a>
                              </span>
                           </div>
                        </div>
                     </div>
                     <button class="btn btn_transparent footer-contacts__btn header-contact__button" data-link="modal-call">вызвать сантехника</button>
                  </div>
               </div>
               <!-- ROW-2 -->
               <div class="footer-row footer-row-2 flex">
                  <!-- Navigation -->
                  <div class="footer__nav-wrap flex_col">
                     <div class="footer-col-header footer-col footer-col_left flex_col">
                        <div class="footer-col-content_left">
                           <h3 class="h3 footer__title footer-nav-wrap__title">Разделы сайта</h3>
                        </div>
                     </div>
                     <div class="footer-col footer-col_left footer-col-content footer-col-content_border flex_col">
                        <div class="footer-col-content_left">
                           <nav class="nav footer-nav flex">
                              <ul class="nav__list footer-nav__list flex">
                                 <li class="nav__item footer-nav__item list-item footer__list-item">
                                    <a href="/about" class="nav-list__link footer-nav-list__link">О&nbsp;компании</a>
                                 </li>
                                 <li class="nav__item footer-nav__item list-item footer__list-item">
                                    <a href="/service" class="list-link nav-list__link footer-nav-list__link">Услуги</a>
                                 </li>
                                 <li class="nav__item footer-nav__item list-item footer__list-item">
                                    <a href="/uslugi/ch" class="list-link nav-list__link footer-nav-list__link">Цены</a>
                                 </li>
                                 <li class="nav__item footer-nav__item list-item footer__list-item">
                                    <a href="/about/objects" class="list-link nav-list__link footer-nav-list__link">Наши работы</a>
                                 </li>
                              </ul>
                              <ul class="nav__list footer-nav__list flex">
                                 <li class="nav__item footer-nav__item list-item footer__list-item">
                                    <a href="/obslujivanie/common" class="list-link nav-list__link footer-nav-list__link">Юр. лицам</a>
                                 </li>
                                 <li class="nav__item footer-nav__item list-item footer__list-item">
                                    <a href="/text_reviews" class="list-link nav-list__link footer-nav-list__link">Отзывы и&nbsp;гарантии</a>
                                 </li>
                                 <li class="nav__item footer-nav__item list-item footer__list-item">
                                    <a href="/contacts" class="list-link nav-list__link footer-nav-list__link">Контакты</a>
                                 </li>
                              </ul>
                           </nav>
                        </div>
                     </div>
                  </div>
                  <!-- Services -->
                  <div class="footer__services-wrap flex_col">
                     <div class="footer-col-header footer-col footer-col_center flex_col">
                        <div class="footer-col-content_center">
                           <h3 class="h3 footer__title footer-services-wrap__title">Наши услуги</h3>
                        </div>
                     </div>
                     <div class="footer-col footer-col_center footer-col-content footer-col-content_border flex_col">
                        <div class="footer-col-content_center">
                           <div class="footer-services-wrap__list-wrap flex">
                              <ul class="footer-services-wrap__list flex">
                                 <li class="list-item footer__list-item footer-services-wrap__list-item">
                                    <a href="/uslugi/avariinaya_slujba" class="list-link">Аварийная служба</a>
                                 </li>
                                 <li class="list-item footer__list-item footer-services-wrap__list-item">
                                    <a href="/uslugi/ustranenie-zasorov" class="list-link">Устранение засоров</a>
                                 </li>
                                 <li class="list-item footer__list-item footer-services-wrap__list-item">
                                    <a href="/uslugi/sistemi-otopleniya" class="list-link">Системы отопления</a>
                                 </li>
                                 <li class="list-item footer__list-item footer-services-wrap__list-item">
                                    <a href="/uslugi/vodosnabgeniye" class="list-link">Водоснабжение</a>
                                 </li>
                              </ul>
                              <ul class="footer-services-wrap__list flex">
                                 <li class="list-item footer__list-item footer-services-wrap__list-item">
                                    <a href="/uslugi/kanalizatsiya" class="list-link">Канализация</a>
                                 </li>
                                 <li class="list-item footer__list-item footer-services-wrap__list-item">
                                    <a href="/uslugi/ustanovka-santehpriborov" class="list-link">Установка&nbsp;сантехприборов</a>
                                 </li>
                                 <li class="list-item footer__list-item footer-services-wrap__list-item">
                                    <a href="/uslugi/girouloviteli" class="list-link">Жироуловитель</a>
                                 </li>
                                 <li class="list-item footer__list-item footer-services-wrap__list-item">
                                    <a href="/uslugi/naruzhny-seti" class="list-link">Наружные сети</a>
                                 </li>
                              </ul>
                           </div>
                        </div>
                     </div>
                  </div>
                  <!-- Links -->
                  <div class="footer__links-wrap flex_col">
                     <!-- Social -->
                     <div class="footer-col-header footer-col footer-col_right flex_col">
                        <div class="footer-col-content_right">
                           <div class="footer__social-wrap flex">
                              <a href="https://www.facebook.com/trubadelo/" class="footer-social-wrap__links">
                                 <svg class="footer-social-wrap__icon fb-icon">
                                    <use xlink:href="#fb__icon"></use>
                                 </svg>
                              </a>
                              <a href="https://vk.com/club_truba_delo" class="footer-social-wrap__links">
                                 <svg class="footer-social-wrap__icon vk-icon">
                                    <use xlink:href="#vk__icon"></use>
                                 </svg>
                              </a>
                              <a href="https://ok.ru/group/53369622429860" class="footer-social-wrap__links">
                                 <svg class="footer-social-wrap__icon ok-icon">
                                    <use xlink:href="#ok__icon"></use>
                                 </svg>
                              </a>
                              <a href="https://www.instagram.com/truba_delo/" class="footer-social-wrap__links">
                                 <svg class="footer-social-wrap__icon insta-icon">
                                    <use xlink:href="#insta__icon"></use>
                                 </svg>
                              </a>
                              <a href="https://www.youtube.com/channel/UCJfaO-yqfWuxRFpeiZrHqVQ" class="footer-social-wrap__links">
                                 <svg class="footer-social-wrap__icon youtube-icon">
                                    <use xlink:href="#youtube__icon"></use>
                                 </svg>
                              </a>
                           </div>
                        </div>
                     </div>
                     <!-- DOCs -->
                     <div class="footer-col footer-col_right footer-col-content flex_col">
                        <div class="footer-col-content_right">
                           <div class="footer__documents-wrap">
                              <p class="footer__rights">© 2020 ООО «Труба-Дело»</p>
                              <div class="footer__documents">
                                 <p class="footer-documents__text footer-documents__agreement-text">
                                    <a href="" class="footer-documents__link">Политика конфиденциальности</a>
                                 </p>
                                 <p class="footer-documents__text footer-documents__policy-text">
                                    <a href="" class="footer-documents__link">Согласие на обработку персональных данных</a>
                                 </p>
                              </div>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </footer>




   </body>
</html>